package sdn

import (
	dsp "repository.basistech.ru/BASIS/decort-golang-sdk/pkg/sdn/defsecpolicies"
)

// Accessing the SDN method group
func (sdn *SDN) DefaultSecurityPolicies() *dsp.DefaultSecurityPolicies {
	return dsp.New(sdn.client)
}
